Subject: Been a Long Time
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 Oct 2001 09:05:54 -0700 (PDT)

Hey Tom and Nicole -- 
 
I wanted to get in touch with both of you -- I FINALLY got your email addresses.  My little girl - Erin - is almost 4 months old now - and is and absolute joy.  She's a pro a rolling over and grabbing and chewing on everything she can get her hands on.  I wish you guys could see her.  I'm attaching a picture even though it's a little old.

After you see this  - I won't have to tell you how much she looks like her daddy.  Life has definitely changed, but for the better.  Believe it or not, I haven't gotten drunk in over a year and have no desire to do so - HA!!  I'm still working at Enron, trading away -- it's still been the best move I ever made.  Pat is now at Waste Management after getting laid off from the little .com company.  Again, a very good turn of events.  We are loving Katy, especially with the swimming pool built in the back yard and some really great neighbors.  
 
Enough about me -- please write back with updates - I feel like I've totally lost touch and I don't want to keep it that way.

Take Care and talk to you soon,
 
Tori